prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/kompozer
includedir=/usr/local/include/kompozer

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 0.8b1
Requires: kompozer-xpcom = 0.8b1
Libs: -L${libdir} -lgtkembedmoz  -Wl,-rpath,/usr/local/lib/kompozer
Cflags: -I${includedir}/gtkembedmoz
